# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlCore/VisualizationLibrary.hpp File Reference

`#include <vlCore/config.hpp>`
`#include <vlGraphics/link_config.hpp>`

Go to the source code of this file.

## Classes

class | vl::VisualizationLibrary
| Used to initialize/shutdown VisualizationLibrary and to access important global data. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

## Functions

VLCORE_EXPORT void | vl::showWin32Console ()
| Shows a console window that displays the standard output. This function is meant to be used only under Windows only.

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:50.
Permission is granted to use this page to write and publish articles regarding Visualization Library.